
Foreman - Feature #29067

add the extend ability to audits metadata

02/19/2020 02:53 PM - Ron Lavi

Status: Ready For Testing   

Priority: Normal   

Assignee: Ron Lavi   

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1771484 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7449

  

Description

give the ability to extend audits metadata.

History

#1 - 02/19/2020 02:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7449 added

#2 - 03/04/2020 12:48 PM - Tomer Brisker

- Priority changed from High to Normal

- Target version deleted (1.24.3)
